DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
        BEGIN
 
 		ALTER TABLE public."CalendarSettings" ADD "ViewPeriod" INT DEFAULT 2 NULL;
 


        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Alter table <ViewPeriod> in <CalendarSettings> error.';
        END;
    END;
$$






